



GeMoMa
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa ERE test
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa DenoiseIntrons test
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa Extractor test
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa GeMoMa test
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa GAF test
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa AnnotationFinalizer test
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa GeMoMaPipeline test
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa AddAttribute test
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa SyntenyChecker test
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
